﻿/* Shared Navigation Bar Classes */
#SharedNavBar {
	text-align:left;
	border-bottom: solid 0px #CCCCCC;
    margin: auto;
    height: 25px;
    font-size: 10pt;
    font-family: Arial;
	background-color: #F1F1F1;
}
#SharedNavLeft {
    float: left;
    padding: 3px 10px 3px 20px;
    text-align: left;
}
#SharedNavRight {
    float: right;
    padding: 3px 20px 3px 0px;
    text-align: right;
}
.SharedNavLevel1 {
    background-color: #F1F1F1;
    padding-bottom: 3px;
}

#SharedNavLeft a {
    text-decoration: none;
}

#SharedNavRight a {
    text-decoration: none;
}

.SharedNavLevel1 {
    font-size: 10pt;
}
.SharedNavLevel1 a:hover {
    font-size: 10pt;
    text-decoration: none;
}

.SharedNavLevel2 {
    font-size: 10pt;
    background-color: #F1F1F1;
    padding: 3px 16px 5px 8px;
	border-top: 1px solid #666666;
    border-bottom: 1px solid #666666;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
}
.SharedNavHoverStyle {
    background-color: #999481;
    color: #FFFFFF !important;
    z-index: 100;
}


/* END Shared Navigation Bar Classes */


@media print {
	#SharedNavBar {
		display: none;
	}
}
